## drupal7-auth-simplesamlphp 2.0~alpha2

=== debian/changelog ===
drupal7-auth-simplesamlphp (2.0~alpha2-6) stable; urgency=medium

  * debian/watch: drupal compatible mangling.
  * Fix version according to debian standards.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Thu, 15 Jan 2015 17:24:02 +0100

drupal7-auth-simplesamlphp (2.0-alpha2-5) stable; urgency=low

  * [debian/watch] added.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Wed, 14 Jan 2015 10:01:22 +0100

drupal7-auth-simplesamlphp (2.0-alpha2-4) stable; urgency=low

  * Add patch that makes the module log out without redirecting the user.
    (Needed for interoperability with the legal module.)

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 01 Nov 2013 10:27:48 +0100

drupal7-auth-simplesamlphp (2.0-alpha2-3) stable; urgency=low

  * Fix Architecture
  * Add dependencies on simplesamlphp and drupal7

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 03 May 2013 14:23:52 +0200

drupal7-auth-simplesamlphp (2.0-alpha2-2) stable; urgency=low

  * Fix symlink
  * Fix long description indentation
  * Add README.txt

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 01 May 2013 15:21:36 +0200

drupal7-auth-simplesamlphp (2.0-alpha2-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 01 May 2013 14:46:28 +0200
