## drupal7-auth-simplesamlphp 2.0-alpha2

=== debian/control ===
Source: drupal7-auth-simplesamlphp
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/simplesamlphp_auth
Standards-Version: 3.9.3

Package: drupal7-auth-simplesamlphp
Architecture: all
Depends: drupal7, simplesamlphp (>= 1.6)
Description: Integrates Drupal with SimpleSAMLphp
 This module integrates Drupal with SimpleSAMLphp, the most robust and
 complete implementation of SAML in PHP. It makes it possible for Drupal to
 communicate with SAML or Shibboleth identity providers (IdP) for
 authenticating users. The resulting Drupal site can effectively act as a
 SAML or Shibboleth service provider (SP).
 .
 Features:
  - Just-in-time provisioning of Drupal user accounts based on SAML
    attributes (configurable).
  - Automatic role assignment based on SAML attributes (configurable).
  - Dual mode - support for traditional Drupal accounts and
    SAML-authenticated accounts at the same time (configurable).
  - Support for multiple authentication protocols (thanks to SimpleSAMLphp)
