=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40454 2013-10-22 11:29:07Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-auth-simplesamlphp/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-auth-simplesamlphp_2.0-alpha2.orig.tar.gz http://ftp.drupal.org/files/projects/simplesamlphp_auth-7.x-2.0-alpha2.tar.gz
	gunzip orig-source/drupal7-auth-simplesamlphp_2.0-alpha2.orig.tar.gz
	xz --best orig-source/drupal7-auth-simplesamlphp_2.0-alpha2.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
