=== debian/watch ===
version=3
opts="dversionmangle=s/~/-/" \
 http://drupal.org/project/simplesamlphp_auth .*/simplesamlphp_auth-7.x-(\d\.\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
