## drupal7-auth-simplesamlphp 3.0~dev

=== debian/changelog ===
drupal7-auth-simplesamlphp (3.0~dev-1) stable; urgency=medium

  * Use upstream -dev version.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 21 Dec 2018 13:57:10 +0100
