=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47909 2018-12-21 13:01:42Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-auth-simplesamlphp/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-auth-simplesamlphp_3.0~dev.orig.tar.gz https://ftp.drupal.org/files/projects/simplesamlphp_auth-7.x-3.x-dev.tar.gz
	gunzip orig-source/drupal7-auth-simplesamlphp_3.0~dev.orig.tar.gz
	xz --best orig-source/drupal7-auth-simplesamlphp_3.0~dev.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
